{
  "db_name": "SQLite",
  "query": "SELECT did, rkey, uri FROM things WHERE uri = ?",
  "describe": {
    "columns": [
      {
        "name": "did",
        "ordinal": 0,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "things",
            "name": "did"
          }
        }
      },
      {
        "name": "rkey",
        "ordinal": 1,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "things",
            "name": "rkey"
          }
        }
      },
      {
        "name": "uri",
        "ordinal": 2,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "things",
            "name": "uri"
          }
        }
      }
    ],
    "parameters": {
      "Right": 1
    },
    "nullable": [
      false,
      false,
      false
    ]
  },
  "hash": "bc2637c2b2950f580859536b190e13b7f1192296f332354b9e174150fd5e89ac"
}
